.service-list-background {
  position: relative;
  margin-top: 15px;
  margin-bottom: 50px;
  padding: 50px 0;
}
.aluminium-framing- .service-list-background, .aluminium-framing .service-list-background {
  margin-top: 0;
  padding-top: 50px;
}

.service-list-background h2, .service-list-background h3 {
  font: normal normal 700 32px/38px "Montserrat";
  text-align: center;
  letter-spacing: 0.32px;
  color: #D2232A;
  margin-bottom: 45px;
  position: relative;
  z-index: 4;
}
.service-list-background-img {
  width: 100vw;
  position: absolute;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  padding: 0;
  margin-bottom: 0;
  margin-top: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  height: 100%;
}
